--- 
filter: 
  - 
    actions: 
      - 
        action: deliver
        dest: gisele.one@contact2sale.com
    filtername: ImovelWeb
    rules: 
      - 
        match: contains
        opt: or
        part: "$header_subject:"
        val: Imovelweb
    unescaped: 1
version: '2.2'
